<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="AIR">
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>0.0</real>
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 1.25664e-6 </real>
          </isotropic>
        </linear>
      </permeability>
    </magnetic>
  </material>
  <material name="iron">
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>1.00000E+05</real>
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 9.17290E-04 </real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency></dependency>
            <approxType>smoothSplines</approxType>
            <measAccuracy>   0.05      </measAccuracy>
            <maxApproxVal>   3.0       </maxApproxVal>
            <dataName>bh1.fnc</dataName>
          </isotropic>
        </nonlinear>
      </permeability>
    </magnetic>
  </material>
</cfsMaterialDataBase>
